BizTalk Server 支持的64位支持、操作系统和 SQL Server 版本的摘要

本文列出了 Microsoft BizTalk Server 2006 R2 和更高版本支持的 Windows、SQL Server、Visual Studio 和 .NET Framework 版本。 本文还列出了这些版本和 BizTalk Server 版本的64位支持。

原始产品版本:  BizTalk Server 2013 R2、2013、2010、2009
原始 KB 数:  926628

操作系统、SQL Server、Visual Studio 和 .NET Framework 版本支持

下表列出了 BizTalk Server 2006 R2 和更高版本支持的操作系统、SQL Server、Visual Studio 和 .NET Framework 版本。

产品版本 BizTalk Server 2013 R2 BizTalk Server 2013 BizTalk Server 2010 BizTalk Server 2009 BizTalk Server 2006 R2
Windows XP 是,Windows XP Service Pack 3 是,Windows XP Service Pack 2 或更高版本 service pack
Windows XP Professional,64位版本 是,Windows XP Service Pack 3 是,Windows XP Service Pack 2 或更高版本 service pack
Windows Server 2003 是,Windows Server 2003 Service Pack 1 或更高版本 service pack 是,Windows Server 2003 Service Pack 1
Windows Server 2003,64-位版本 可访问
Windows Vista,包括64位 是,Windows Vista Service Pack 2 或更高版本 Service pack 是,Windows Vista Service Pack 1 或更高版本 Service pack
Windows Server 2008,包括64位 可访问
Windows 7,包括64位 是,Windows 7 Service Pack 1 或更高版本 service pack 是,Windows 7 Service Pack 1 或更高版本 service pack
Windows Server 2008 R2,包括64位 是,Windows Server 2008 R2 Service Pack 1 或更高版本 service pack
Windows Server 2012
Windows Server 2012 R2
Windows 8 必需
Windows 8.1
SQL Server 2000 是,SQL Server 2000 Service Pack 4
SQL Server 2000,64-位版本 可访问
SQL Server 2005,包括64位 是,使用 SQL Server 2005 Service Pack 2 或更高版本 service pack
SQL Server 2008,包括64位 是,使用 SQL Server 2008 Service Pack 1 或更高版本 service pack
SQL Server 2008 R2,包括64位 是,SQL Server 2008 R2 Service Pack 1 或更高版本 service pack
SQL Server 2012 是,SQL Server 2012 Service Pack 1
SQL Server 2014
SQL Server Express 是,但不建议这样做 是,但不建议这样做 是,但不建议这样做 是,但不建议这样做 是,但不建议这样做
Visual Studio 版本 Visual Studio 2013 Visual Studio 2012 Visual Studio 2010 Visual Studio 2008 SP1 或更高版本 service pack Visual Studio 2005
.NET Framework 版本 Visual Studio 项目目标生成: .NET Framework 4。5

BizTalk 运行时: .NET Framework 4.5。 x
Visual Studio 项目目标生成: .NET Framework 4。5

BizTalk 运行时: .NET Framework 4.5。 x
Visual Studio 项目目标生成: .NET Framework 4 或 .NET Framework 3.5 SP1

BizTalk 运行时: .NET Framework 4.5. x (仅与 CU7 一起使用)
.NET Framework 3.5 SP1 .NET Framework 3.0 和 .NET Framework 2。0

重要

应安装最新的 Windows 和 SQL Server service pack。 始终支持安装最新的 Windows 和 SQL Server service pack。

64位支持

产品版本 64位操作系统支持 本机 64-位执行支持
BizTalk Server 2013 R2 所有版本 Enterprise Edition
Standard Edition
开发人员版
分支版本
评估版
BizTalk Server 2013 所有版本 Enterprise Edition
Standard Edition
开发人员版
分支版本
评估版
BizTalk Server 2010 所有版本 Enterprise Edition
Standard Edition
开发人员版
分支版本
评估版
BizTalk Server 2009 所有版本 Enterprise Edition
开发人员版
分支版本
评估版

Standard Edition 不支持本机 64-bit 执行。
BizTalk Server 2006 R2 所有版本 Enterprise Edition
开发人员版
分支版本
评估版

Standard Edition 不支持本机 64-bit 执行。

以前的 BizTalk Server 版本

对于以前的 BizTalk Server 版本,请转到BizTalk server:操作系统、SQL Server 版本和64位支持